@charset "utf-8";
/* CSS Document */
html {
  scroll-behavior: smooth;
}
body {
	font-family: 'Noto Sans JP', sans-serif;
	color:  #292929;
    letter-spacing: 0.1em;
    position: relative;
    line-height: 1.7;
    font-size: 0.875rem;
    font-feature-settings: "palt";
}

.container {
	max-width: 1120px;
	width: 96%;
	margin: 0 auto;
	
}
section {
	display: block;
	padding-top: 75px;
	padding-bottom: 75px;
	width: 100%;
	margin: 0px 0;
}
main{
  overflow: hidden;
}

.bg-washi {
	background: url("../img/bg_washi.png")
}
.accent-01 {
	position: absolute;
	width: 265px;
	height: 120px;
}
.accent-01 img {
	object-fit: contain;
}

a i {
	color: #292929
} 

.flex {
	display: flex;
	justify-content: center;
	align-items: center;
}

.sp-only {display: none}

.hr1 {
  border-top: 1px solid #aaa;
	max-width: 750px;
	width: 50%;
	margin: 0 auto;0 
}


@media screen and (min-width: 960px) {

	section {
		margin: 100px 0;
	}
}

@media only screen and (min-width : 641px) and (max-width : 1008px) {
  /*tablet用のcssを記述*/
	
.sp-only {display: none}
}
@media screen and (max-width:640px) {
  /*スマホ用のcssを記述*/
.sp-only {display: block}
}


/*--------------
font 要素
--------------*/
h1 {
	text-align: center;
	font-size: 36px;
	font-weight: 700;
}

.roboto {
	font-family: 'Roboto', sans-serif;
	font-size: 1.2em
}

h2 {
	font-family: 'Noto Serif JP', serif;
}

h3 {
    width: 500px;
    margin: 0 auto;
	font-family: 'Figtree', sans-serif;
	font-weight: 500;
	color: #C8AF8C;
	font-size: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
    line-height: 1em;
}
h3::before, h3::after {
	content: "";
	border-top: 10px double #C8AF8C;
	width: 70px;
}

h3::before {
	margin-right: 1em;
}
h3::after {
	margin-left: 1em;
}
.h3-sub-txt {
	width: 100%;
	margin: 15px auto 0;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	font-size: 23px;
	font-weight: 700;
}
.h3-sub {
	width: 100%;
	margin: 0 auto;
	display: inline-block;
	font-size: 14px;
	color: #3c4043;
	text-align: center;
	margin-top: 30px
}

.sec-sub-txt {
	text-align: center;
	font-family: 'Noto Serif JP', serif;
	font-size: 25px;
	line-height: 1.5em;
	margin: 2em auto;;
}

h4 {
  position: relative;
  line-height: 1.4;
  padding:0.25em 1em;
  display: inline-block;
	top:0;
	font-size: 22px;
	font-weight: 700;
	font-family: 'Noto Serif JP', serif;
}

h4:before, h4:after { 
  position: absolute;
  top: 0;
  content:'';
  width: 8px;
  height: 100%;
  display: inline-block;
}

h4:before {
  border-left: solid 1px black;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
  left: 0;
}

h4:after {
  content: '';
  border-top: solid 1px black;
  border-right: solid 1px black;
  border-bottom: solid 1px black;
  right: 0;
}

.NotoSerif {
	font-family: 'Noto Serif JP', serif;
	}

.Figtree {
font-family: 'Figtree', sans-serif;
}

p.price {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	letter-spacing: 0em
}
p.price::after {
	content: "円";
	font-size: 0.5em
}
p.price-from::after {
	content: "円～";
	font-size: 0.7em
}



@media only screen and (min-width : 641px) and (max-width : 1008px) {
  /*tablet用のcssを記述*/
}
@media screen and (max-width:640px) {
  /*スマホ用のcssを記述*/
	
	h3 {
		width: auto;
	}
}

/*--------------
botton 要素
--------------*/
.btn {
	display: flex;
    justify-content: space-between;
    align-items: center;
	text-align: center;
	text-decoration: none;
	width: fit-content;
	margin: 0 0 0 auto;
	padding: 0.7rem 4rem;
	font-weight: bold;
	background-color: rgba(255,255,255,0.69);
	color: #fff;
	border: 1px solid #333;
	border-radius: 0;
	position: relative;
	transition: 0.5s;
}
.btn a {
	color: #3c4043;	
}

.btn-more a {
	color: #3c4043;
    margin-right: 2em;
	font-family: 'Noto Serif JP', serif;
}
.btn-more::before {
	content: '';
	position: absolute;
	top: calc(50% - 2px);
	right: 1em;
	transform: translateY(calc(-50% - 2px)) rotate(45deg);
	width: 10px;
	height: 1px;
	background: #333;
}
.btn-more::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	transform: translateY(-50%);
	width: 50px;
	height: 1px;
	background-color: #333;
}
.btn-more:hove{
	background: #dddddd;
	color: #333;
}

.btn-green {
	background-color: #7BA23F;
	width: fit-content;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 50%);
	padding: 1em 2em;
	font-family: 'Noto Serif JP', serif;
}

.btn-green::after {
	content: "▸";
	padding-left: 1em;
	color: #fff;
}
.btn-green a {
	color: #fff;
}

.btn-center {
	margin: 0 auto;
}

/*--------------
header 要素
--------------*/

.header {
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
}

.header-ctt-area {
	background-color: #fff;
	box-shadow: 0 0 0 100vmax #fff;
	clip-path: inset(0 -100vmax);
	max-width: 1120px;
	width: 100%;
	padding: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
}

.header-tel, .header-line {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.header-tel i {
	font-size: 2em;
    padding-right: 8px;
}
.header-line i {
    font-size: 2.6em;
    padding-right: 8px;
}
.header-tel  {
	
}

.header-line {
	background-color: #00B900;
	padding: 0.3em 1em;
	border-radius: 8px;
}

.header-line p {
	font-size: 18px;
	font-weight: 700;
}

.header-line a {
	color: #fff;
}

.tel-num  {
	font-size: 26px;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0em;
}

.tel-num span, .header-line span {
	display: block;
	font-size: 11px;
}

.header-logo {
	position: absolute;
	left: 2em;
	top: 0;
	background-color: #fff;
	border-radius: 0 0 50vh 50vh;
	box-shadow: 0 3px 6px  rgba(0, 0, 0, 0.3);
    padding: 25px 25px 25px 25px;
	z-index: 10;
}

.header__inner {
  padding: 2em 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: inherit;
	position: sticky
}

	.header-tel, .header-line {
		display: none
	}

/* ヘッダーのロゴ部分 */
.header__title {
  width: 80px;
}

@media screen and (max-width: 959px) {
	.header-logo {
		width: 100px;
		padding: 15px;
	}
	
	}

@media screen and (min-width: 960px) {
	.header-logo {
		left: 50%;
		top: 0;
	transform: translate(-50%, 0);
	}
	
	.header-ctt-area {
		padding: 1em 2em;
	}
  .header__title {
    	width: 120px;
  }
	.header-tel, .header-line {
		display:block;
	}
	
	.header__inner {
  padding: 1em 0;
		background-color: rgba(200, 175, 140, 0.8);
  position: relative;
	}
	
	
}

.header__title img {
  display: block;
  width: 100%;
  height: 100%;
}

/* ヘッダーのナビ部分 */

.header__nav {
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  transform: translateX(100%);
  transition: ease .4s;
    background: #fff;
}


@media screen and (min-width: 960px) {
  .header__nav {
    position: static;
    transform: initial;
    background-color: transparent;
    height: inherit;
    display: flex;
    justify-content: end;
    max-width: 1120px;
	  width: 95%;
	  margin: 0 auto;
  }
}


@media screen and (min-width: 960px) {
  .nav__items {
    width: 100%;
    display: flex;
    align-items: center;
    height: initial;
    justify-content: space-between;
  }
}

.nav-items {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0;
}



@media screen and (min-width: 960px) {
  .nav-items {
    position: inherit;
    top: 0;
    left: 0;
    transform: translate(0, 0);

  }
}

/* ナビのリンク */
.nav-items__item {
	width: 100%;
}
.nav-items__item a {
  width: 100%;
  text-align: center;
  display: block;
  font-size: 14px;
  margin-bottom: 24px;
	color: #292929;
}

.nav-items__item:last-child a {
  margin-bottom: 0;
}

@media screen and (min-width: 960px) {
	.nav-items__item {
		width: 14.27%;
	}
  .nav-items__item a {
    margin-bottom: 0;
	color: #fff
  }
}


/* ハンバーガーメニュー */

.header__hamburger {
  width: 48px;
  height: 100%;

}

.hamburger {
  background-color: transparent;
  border-color: transparent;
  z-index: 9999;
    margin: 0 1em 0 auto;
}

@media screen and (min-width: 960px) {
  .hamburger {
    display: none;
  }
}

/* ハンバーガーメニューの線 */
.hamburger span {
  width: 100%;
  height: 3px;
  background-color: #000;
  position: relative;
  transition: ease .4s;
  display: block;
}

.hamburger span:nth-child(1) {
  top: 0;
}

.hamburger span:nth-child(2) {
  margin: 8px 0;
}

.hamburger span:nth-child(3) {
  top: 0;
}


/* ハンバーガーメニュークリック後のスタイル */
.header__nav.active {
  transform: translateX(0);
}

.hamburger.active span:nth-child(1) {
  top: 11px;
  transform: rotate(45deg);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;

}

.hamburger.active span:nth-child(3) {
  top: -11px;
  transform: rotate(-45deg);
}

@media only screen and (min-width : 641px) and (max-width : 1008px) {
  /*tablet用のcssを記述*/
}
@media screen and (max-width:640px) {
  /*スマホ用のcssを記述*/
}

/*--------------
Scroll 要素
--------------*/

/*スクロールダウン全体の場所*/
.scrolldown1{
    /*描画位置※位置は適宜調整してください*/
  position:absolute;
  left:50%;
  bottom:30px;
    /*全体の高さ*/
  height:50px;
}

/*Scrollテキストの描写*/
.scrolldown1 span{
    /*描画位置*/
  position: absolute;
  left:-15px;
  top: -15px;
    /*テキストの形状*/
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
}

/* 線の描写 */
.scrolldown1::after{
  content: "";
    /*描画位置*/
  position: absolute;
  top: 0;
    /*線の形状*/
  width: 1px;
  height: 30px;
  background: #eee;
    /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.4s ease-in-out infinite;
  opacity:0;
}

/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove{
  0%{
    height:0;
    top:0;
    opacity: 0;
  }
  30%{
    height:30px;
    opacity: 1;
  }
  100%{
    height:0;
    top:50px;
    opacity: 0;
  }
}

/*--------------
モーダル 要素
--------------*/
.modal-wrapper {
  z-index: 999;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 78px 10px 0px;
  text-align: center
}

.modal-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}

.modal-wrapper:target {
  opacity: 1;
  visibility: visible;
  transition: opacity .4s, visibility .4s;
}

.modal-wrapper::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: ""
}

.modal-wrapper .modal-window {
  box-sizing: border-box;
  display: inline-block;
  z-index: 20;
  position: relative;
  width: 70%;
  max-width: 600px;
  padding: 30px 30px 2em;
  border-radius:12px;
  background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, .6);
  vertical-align: middle
}

.modal-wrapper .modal-window .modal-content {
  max-height: 80vh;
  overflow-y: auto;
}

.modal-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .8)
}

.modal-wrapper .modal-close {
  z-index: 20;
  position: absolute;
  top: 0;
  right: 0;
  width: 35px;
  color: #95979c!important;
  font-size: 20px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  text-indent: 0
}

.modal-wrapper .modal-close:hover {
  color: #2b2e38!important
}


/*モーダル内のデザイン設定*/

@media only screen and (min-width : 641px) and (max-width : 1008px) {
  /*tablet用のcssを記述*/
}
@media screen and (max-width:640px) {
  /*スマホ用のcssを記述*/
	
	.modal-wrapper {
		padding: 0;
	}
	.modal-wrapper .modal-window {
		width: 80%
	}
}
/*--------------
contact 要素
--------------*/
.contact-inner {
	max-width: 860px;
	width: 90%;
	margin: 0 auto;
	text-align: center;
}

.contact-inner::before {
	content: "";
	width: 100%;
	padding-top: 4.06%;
	margin-bottom: 50px;
    background: url("../img/ribbon_01.png");
	background-size: cover;
	overflow: hidden;
	text-align: center;
    display: block;
}
.contact-inner::after {
	content: "";
	width: 100%;
	padding-top: 0.69%;
	margin-top: 50px;
    background: url("../img/ribbon_02.png");
	background-size: cover;
    overflow: hidden;
    display: block;
}

.btn-area {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}

p.txt01 {
    font-size: 18px;
    margin-bottom: 25px;
}

p.txt02 {
    margin-bottom: 45px;
}
.btn-line, .btn-phone {
	width: 247px;
	text-align: center;
	font-family:  'Roboto', sans-serif;
	font-size: 24px;
	font-weight: 700;
	padding: 0.6em 0;
}

.btn-line a, .btn-phone a {
	color: #fff
}
.btn-line {
	background-color: #00B900;
}
.btn-phone {
	background-color:#E1553C;
}

@media only screen and (min-width : 641px) and (max-width : 1008px) {
  /*tablet用のcssを記述*/
}
@media screen and (max-width:640px) {
  /*スマホ用のcssを記述*/

	.btn-area {
		flex-direction: column;
	}
	.btn-line {
		margin-bottom: 20px;
	}
	
	
}



/*--------------
footer 要素
--------------*/
footer {
	background: url("../img/bg_washi.png");
	text-align: center;
	padding: 95px 0;
}
.sns-area i {
	font-size: 32px;
	padding: 0 0.3em;
}
.footer-logo-area {
	margin: 30px 0;
}

footer small {
	font-size: 10px;
}

.footer-nav {
	margin-bottom: 20px;
	width: 300px;
	height: 1.5em;
	margin: 0 auto 20px;
}
.footer-nav li{
    text-align: center;
  padding: 0 20px;
}

.footer-nav li:first-child {
    border-right: 1px solid #000;
    border-left: 1px solid #000;
}
.footer-nav li a {
	color: #292929
}

.footer-nav li:last-child{
    border-right: 1px solid #000;
}



/*プライバシーポリシー*/
.pp-ttl-area {
    font-weight: 700;
    margin-bottom: 1em;
}

.pp-txt-area {
    text-align: left;
}

p.pp-subttl {
    font-weight: 700;
    padding-bottom: 0.5em;
}

p.pp-txt {
    margin-bottom: 1.5em;
}
